
stations: 
  - Cardenal de la Torre (n6855882366)
  - El Ejido (n6855882363)
  - El Labrador (n6855882358)
  - El Recreo (n6855882370)
  - Iñaquito (n6855882361)
  - Jipijapa (n6855882359)
  - La Alameda (n6855882365)
  - La Carolina (n6855882360)
  - La Magdalena (n6855882368)
  - Morán Valverde (n6855882367)
  - Pradera (n6855882362)
  - Quitumbe (n6855882372)
  - San Francisco (n6855882369)
  - Solanda (n6855882371)
  - Universidad Central (n6855882364)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Metro Línea 1
    colour: '#e31d1b'
    station_count: 15
    stations: 
      - Quitumbe
      - Morán Valverde
      - Solanda
      - Cardenal de la Torre
      - El Recreo
      - La Magdalena
      - San Francisco
      - La Alameda
      - El Ejido
      - Universidad Central
      - Pradera
      - La Carolina
      - Iñaquito
      - Jipijapa
      - El Labrador

    itineraries: 
      r10121322: 
        - Quitumbe (n6855882372)
        - Morán Valverde (n6855882367)
        - Solanda (n6855882371)
        - Cardenal de la Torre (n6855882366)
        - El Recreo (n6855882370)
        - La Magdalena (n6855882368)
        - San Francisco (n6855882369)
        - La Alameda (n6855882365)
        - El Ejido (n6855882363)
        - Universidad Central (n6855882364)
        - Pradera (n6855882362)
        - La Carolina (n6855882360)
        - Iñaquito (n6855882361)
        - Jipijapa (n6855882359)
        - El Labrador (n6855882358)

      r15797035: 
        - El Labrador (n6855882358)
        - Jipijapa (n6855882359)
        - Iñaquito (n6855882361)
        - La Carolina (n6855882360)
        - Pradera (n6855882362)
        - Universidad Central (n6855882364)
        - El Ejido (n6855882363)
        - La Alameda (n6855882365)
        - San Francisco (n6855882369)
        - La Magdalena (n6855882368)
        - El Recreo (n6855882370)
        - Cardenal de la Torre (n6855882366)
        - Solanda (n6855882371)
        - Morán Valverde (n6855882367)
        - Quitumbe (n6855882372)



